@charset "utf-8";
/* CSS Document */

* {
    vertical-align: baseline;
    font-weight: inherit;
    font-family: inherit;
    font-style: inherit;
    font-size: 100%;
    border: 0 none;
    outline: 0;
    padding: 0;
    margin: 0;
}

body {
    background: black url(images/repeat.png) repeat-x;
    text-align: center;
    font-family: Verdana, "Geneva CE", lucida, sans-serif;
    font-size: 12px;
    color: #f8f8f8;
}

a {
    color: #e8a666;
    font-weight: bold;
}

a:hover {text-decoration:none;}

strong {font-weight: bold;}

p {padding:5px 0 5px 0;}
p.jidelni_listek {padding:2px 0 2px 0; font-weight: bold;}
p.red {color: #d81f1a;}

i {
    font-style:italic;
}

h1, h2, h3, h4, a.jidlo {
    font-weight: bold;
    color: #e69b52;
}

h1, h2 {
    font-size: 20px;
    padding: 20px 0 5px 10px;
}

h3 {
    font-size: 16px;
    padding: 10px 0 5px 10px;
}

h4, a.jidlo {
    color: #e8aa6d;
    font-size: 14px;
    margin-left: 10px;
    display: block;
}

#pozadi {
    width: 100%;
    background: url(images/pozadi.jpg) no-repeat top center;
}

#main {
width: 960px;
margin: 0 auto;
}

#header {
  width: 960px;
  height: 300px;
  background: url(images/header3.jpg?2) no-repeat;
  z-index: 1;
  }

 #menu {
 width: 960px;
 height: 40px;
 position:relative;
 background: url(images/menu.png);
}

#menu li, #menu li a {
   float: left;
}

#menu li {
list-style: none;
width: 160px;
height: 40px;
}

#menu li a {
    color: #de9247;
    font-weight: bold;
    font-size: 17px;
    text-decoration: none;
    padding-top: 10px;
    width: 140px;
    height: 30px;
    @height: 40px;
    margin-left: 10px;
}

#menu li a:hover, #menu li a.active {
background: url(images/menu-hover.png);
color: #d67719;
}

#content {
   background: url(images/telo.png) repeat-y;
   @background-image: none;
}

#left {
    width: 690px;
    float: left;
    padding: 10px 10px 10px 20px;
    text-align: left;
    line-height: 1.3;
}

#left table.formular {
    width: 500px;
    margin: 10px auto;

}

#left table.formular td {
    text-align: left;
    padding: 3px;
}

#left table.jidelni_listek {
    width: 660px;
    text-align: left;
    margin-bottom: 20px;
}

#left table.pridavky {width: 250px; text-align: left;}

#left table.jidelni_listek tr.pizza{
    color:#e69b52;
    font-size: 14px;
    font-weight: bold;

}

#left table.jidelni_listek td.kod{
    width: 35px;
    @width: 55px;
    text-align: right;
    padding-right: 10px;

}

#left table.jidelni_listek td.cena{
    text-align: right;

}

#left table.jidelni_listek td.jidlo{
    width: 450px;

}

#left input, textarea {
    width: 300px;
    padding: 2px;
    border: 1px #373737 solid;
}

#left input {
    height: 25px;
}

#left textarea {
    height: 125px;
}

#left input.tlacitko {
    width: 200px;
    background-color: #e8a666;
    font-size:14px;
    font-weight: bold;
    padding: 2px;
    margin-left: 50px;
}

#left .obal {
margin-bottom: 20px;
}

#left h4.inline {display: inline;}

#left .datum {
    font-size: 11px;
    color: #d0d0d0;
    margin-left: 60px;
}

#left img {
    border: 2px #e69b52 solid;
    margin: 5px 0 15px 15px;
}

#left li {margin-left: 15px;}

#right {
     width: 210px;
    float: right;
    text-align: left;
    padding: 10px 20px 10px 10px;
}

#right table{
     width: 210px;
     text-align: right;
}

#clear {
    width: 960px;
    height: 5px;
    clear: both;
}

#footer {
    background: url(images/footer.png) no-repeat top;
    @background-image: none;
    width: 960px;
    height: 100px;
    font-size: 11px;
}